.features-intro .t3-content{padding-top:0;padding-bottom:0;}
.row-feature{border-top:1px solid transparent;font-size:16px;color:#424141;line-height:1.5;}
.page-masthead .row-feature{padding:69px 0;}
@media screen and (min-width:768px){.row-feature{padding:0px 0px;}
.page-masthead .row-feature{padding:115px 0;}
}
.row-feature h1,
.row-feature h2,
.row-feature h3{line-height:1.15;color:#424141;}
.row-feature h1{margin-top:0;margin-bottom:69px;font-weight:300;}
@media screen and (min-width:768px){.row-feature h1{font-size:84px;}
}
.row-feature h1 + p{margin-top:-64px;}
.row-feature h2{margin-top:23px;margin-bottom:11.5px;}
@media screen and (min-width:768px){.row-feature h2{font-size:35px}
}
.row-feature h3{margin-top:23px;margin-bottom:23px;}
@media screen and (min-width:768px){.row-feature h3{font-size:27.6px;}
}
.row-feature h3 + p{margin-top:-11.5px;}
.row-feature .feature-ct{width:100%;padding-top:11.5px;}
@media screen and (min-width:768px){.row-feature .pull-left.item-image + .feature-ct{width:50%;float:right;padding-left:23px;}
.row-feature .pull-right.item-image + .feature-ct{width:50%;float:left;padding-right:23px;}
}
.row-feature.text-center{text-align:center;}
.row-feature.row-feature-alt,
.row-feature:nth-child(even){background:#f5f5f5;color:#666464;}
.row-feature.row-feature-primary{background:#3498db;color:#ffffff;}
.row-feature.row-feature-primary h1,
.row-feature.row-feature-primary h2,
.row-feature.row-feature-primary h3{color:#ffffff;}
.row-feature.row-feature-primary .feature-ct,
.row-feature.row-feature-primary p{color:#ffffff;}
.row-feature.row-feature-primary .btn-primary{border-color:#fff;}
.row-feature.row-feature-primary + .row-feature-primary{border-top:1px solid #217dbb;}
.row-feature .row-feature-narrow{padding-top:23px;padding-bottom:23px;}
.row-feature:first-child{border-top:0;}
.row-feature .item-image{width:100%;float:none;margin-bottom:23px;}
.row-feature .item-image img{max-width:100%;}
@media screen and (min-width:768px){.row-feature .pull-left.item-image,
.row-feature .pull-right.item-image{max-width:50%;min-width:25%;margin-bottom:0;}
.row-feature .pull-left.item-image{float:left;text-align:left;padding-right:23px;}
.row-feature .pull-right.item-image{float:right;text-align:right;padding-left:23px;}
}
.row-feature .page-header{border:0;margin:0 0 23px;padding:0;}
.row-feature .jumbotron{background:transparent;position:relative;margin-top:0;margin-bottom:23px;padding-top:0;padding-bottom:0;text-align:center;}
@media screen and (min-width:768px){.row-feature .jumbotron{margin-bottom:69px;}
}
.row-feature .gallery .thumbnail{border:0;padding:0;}
.row-feature .gallery .thumbnail a{display:block;border:1px solid rgba(66, 65, 65, 0.2);padding:3px;-webkit-transition:border-color 0.2s ease-in;-o-transition:border-color 0.2s ease-in;transition:border-color 0.2s ease-in;}
.row-feature .gallery .thumbnail a img{width:100%;padding:0;}
.row-feature .gallery .thumbnail a:hover,
.row-feature .gallery .thumbnail a:focus,
.row-feature .gallery .thumbnail a:active{border-color:rgba(15, 14, 14, 0.2);}
.row-feature .gallery .thumbnail a:hover img,
.row-feature .gallery .thumbnail a:focus img,
.row-feature .gallery .thumbnail a:active img{opacity:.7;}
.support-policy .row-support-policy{margin-bottom:23px;}
.support-policy .policy-item{margin-bottom:23px;border:1px solid rgba(66, 65, 65, 0.2);}
.support-policy .policy-item .col-type{position:relative;height:100px;border-bottom:1px solid rgba(66, 65, 65, 0.2);background:#f7f7f7;}
.support-policy .policy-item .col-type h3{position:absolute;bottom:10px;left:20px;}
.support-policy .policy-item .col-detail{height:200px;padding:23px;}
.support-policy .policy-item .col-level{height:80px;background:#424141;color:#fff;position:relative;}
.support-policy .policy-item .col-level .face,
.support-policy .policy-item .col-level .count-up,
.support-policy .policy-item .col-level > strong{height:80px;line-height:80px;}
.support-policy .policy-item .col-level .level-info{width:160px;position:absolute;left:0;bottom:0;}
.support-policy .policy-item .col-level .level-info .face{background-image:url(../../templates/seminyak/images/emoticons.png);background-repeat:no-repeat;background-color:rgba(0, 0, 0, 0.35);display:table-cell;width:80px;border-right:1px solid rgba(0, 0, 0, 0.2);}
.support-policy .policy-item .col-level .level-info .count-up{width:80px;border-right:1px solid rgba(0, 0, 0, 0.2);background-color:rgba(0, 0, 0, 0.15);display:table-cell;vertical-align:middle;text-align:center;font-size:18px;font-weight:bold;}
.support-policy .policy-item .col-level strong{width:100%;color:#ffffff;display:block;float:left;font-weight:bold;padding-left:180px;font-size:18px;}
.support-policy .policy-item .col-level.level-1 strong{background:#2ecc71;}
.support-policy .policy-item .col-level.level-1 .face{background-position:0px 0px;}
.support-policy .policy-item .col-level.level-2 strong{background:#25a25a;}
.support-policy .policy-item .col-level.level-2 .face{background-position:0px -80px;}
.support-policy .policy-item .col-level.level-3 strong{background:#f1c40f;}
.support-policy .policy-item .col-level.level-3 .face{background-position:0px -160px;}
.support-policy .policy-item .col-level.level-4 strong{background:#c29d0b;}
.support-policy .policy-item .col-level.level-4 .face{background-position:0px -240px;}
.support-policy .policy-item .col-level.level-5 strong{background-color:#e67e22;}
.support-policy .policy-item .col-level.level-5 .face{background-position:0px -320px;}
.support-policy .policy-item .col-level.level-6 strong{background:#e74c3c;}
.support-policy .policy-item .col-level.level-6 .face{background-position:0px -400px;}
.support-policy:hover{background:#ffffff;border-color:#eeeeee;}
.support-policy:hover .level-info .face{top:-70px;}
.support-policy:hover .level-info .count-up{bottom:0;}
.support-policy.style2{margin-bottom:69px;}
.support-policy .row-heading{background:#424141;color:#ffffff;overflow:hidden;}
.support-policy .row-heading > div{border-right:1px solid #5c5a5a;font-size:12px;font-weight:bold;padding:23px;}
@media screen and (min-width:768px){.support-policy .row-heading > div{font-size:15px;display:table-cell;}
}
.support-policy .row-body{border-left:1px solid rgba(66, 65, 65, 0.2);margin-bottom:23px;}
@media screen and (min-width:768px){.support-policy .row-body{margin-bottom:0;}
}
.support-policy .row-body > div{border-right:1px solid rgba(66, 65, 65, 0.2);border-bottom:1px solid rgba(66, 65, 65, 0.2);padding:11.5px 23px;vertical-align:middle;}
@media screen and (min-width:768px){.support-policy .row-body > div{display:table-cell;float:none;}
}
.support-policy .row-body .col-type{background:#424141;color:#ffffff;font-size:16px;font-weight:bold;}
@media screen and (min-width:768px){.support-policy .row-body .col-type{background:transparent;color:#424141;}
}
.support-policy .row-body .col-level{font-size:32px;text-align:center;}
.support-policy .row-body .col-status{border-bottom:0;}
.support-policy .row-body .col-status .face{background-image:url(../../templates/seminyak/images/emoticons.png);background-repeat:no-repeat;display:block;height:80px;margin:0 auto;width:80px;}
.support-policy .row-body .col-status strong{color:#ffffff;display:block;padding:3px 0;text-align:center;}
.support-policy .row-body.level-1 .col-status{background:#2ecc71;}
.support-policy .row-body.level-1 .col-status .face{background-position:0px 0px;}
.support-policy .row-body.level-2 .col-status{background:#3bd37c;}
.support-policy .row-body.level-2 .col-status .face{background-position:0px -80px;}
.support-policy .row-body.level-3 .col-status{background:#4cd787;}
.support-policy .row-body.level-3 .col-status .face{background-position:0px -160px;}
.support-policy .row-body.level-4 .col-status{background:#5dda92;}
.support-policy .row-body.level-4 .col-status .face{background-position:0px -240px;}
.support-policy .row-body.level-5 .col-status{background:#6dde9d;}
.support-policy .row-body.level-5 .col-status .face{background-position:0px -320px;}
.support-policy .row-body.level-6 .col-status{background:#7ee2a8;}
.support-policy .row-body.level-6 .col-status .face{background-position:0px -400px;}
.support-policy .row-alt{background:#f7f7f7;}
.support-policy .support-yes{color:#2ecc71;}
.support-policy .support-no{color:#e1e1e1;}
.pricing-table{padding-top:46px;padding-bottom:115px;}
.pricing-table .col{margin-bottom:46px;}
@media (min-width:768px){.pricing-table .col{margin-bottom:0;}
}
@media (min-width:768px){.pricing-table .col.no-padding{padding:0;}
}
@media (min-width:768px){.pricing-table .col.shadow{box-shadow:0 0 0 5px rgba(0, 0, 0, 0.2);}
}
.pricing-table .col .big-number{display:inline-block;font-size:70px;}
.pricing-table .col .big-number sup{font-size:28px;top:-1em;}
.pricing-table .col .btn{font-size:20px;padding:11.5px 23px;}
.pricing-table .col .col-header{background:#666666;color:#ffffff;padding:11.5px 23px;}
.pricing-table .col ul{border:1px solid #eeeeee;border-bottom:0;list-style:none;margin:0;padding:0;}
.pricing-table .col ul li{border-bottom:1px solid #eeeeee;font-size:16px;padding:11.5px 23px;text-align:center;}
.pricing-table .col ul li.row1{background:#f7f7f7;}
.pricing-table .col ul li i{color:#2ecc71;font-size:18px;}
.pricing-table .col ul li.no i{color:#e74c3c;}
.pricing-table .col ul li.no{color:#999999;text-decoration:line-through;}
.pricing-table .col .col-footer{background:#eeeeee;border:1px solid #d5d5d5;padding:23px;}
.pricing-table .col-feature{margin-top:-23px;z-index:200;}
.pricing-table .col-feature .col-header{background:#3498db;padding:23px 23px;}
.pricing-table.style2 .col:first-child .col-header{border-radius:5px 0 0 0;}
.pricing-table.style2 .col:first-child .col-footer{border-radius:0 0 0 5px;}
.pricing-table.style2 .col:last-child .col-header{border-radius:0 5px 0 0;}
.pricing-table.style2 .col:last-child .col-footer{border-radius:0 0 5px 0;}
.pricing-table.style2 .col-feature{border-radius:5px;}
.pricing-table.style2 .col-feature .col-header{border-radius:5px 5px 0 0;}
.pricing-table.style2 .col-feature .col-footer{border-radius:0 0 5px 5px;}
.our-team .lead{margin-bottom:69px;}
.our-team .thumbnail{text-align:center;border:0;padding:0 23px;}
.our-team .thumbnail .caption{padding-bottom:23px;}
.our-team .thumbnail h3{margin-bottom:5px;}
.our-team .thumbnail .btn{border-radius:50%;height:32px;line-height:32px;margin:0 2px;padding:0;text-align:center;width:32px;}
.our-team .thumbnail .btn:hover{background:#3498db;border-color:#3498db;color:#ffffff;}